Smirc Description:

SmIRC binaries dynamically linked with Motif

Installing this package installs the SmIRC binary that is dynamically linked with Motif 2.1. You must have Motif 2.1 installed in order to use this package. See the smirc-common package for a complete description of SmIRC.



Category: X11 
Publisher: German IT Development Ltd.      More titles >>
Last Updated: 02/20/2019
Requirements: Not specified
License: Not Specified
Operating system: Linux
Hits: 208
File size: Not specified
Price: Not specified